RubyGems Navigation menu

activerecord-deprecated_finders 0.0.3

This gem contains deprecated finder APIs extracted from Active Record.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.4 - April 01, 2015 (10.5 KB)
  2. 1.0.3 - June 11, 2013 (14.5 KB)
  3. 1.0.2 - April 29, 2013 (13.5 KB)
  4. 1.0.1 - April 17, 2013 (13.5 KB)
  5. 1.0.0 - April 17, 2013 (13.5 KB)
  6. 0.0.3 - January 22, 2013 (13.0 KB)
显示所有版本 (共 8 个)

Development 依赖 (3):

activerecord < 5, >= 4.0.0.beta
minitest >= 3
sqlite3 ~> 1.3

业主:

作者:

  • Jon Leighton

SHA 256 校验和:

88fd97def9b72539478e7f46eae94bb503fb502820f4667528e7c6e206a6daa9

下载总量 12,749,098

这个版本 89,926

许可:

需要的 Ruby 版本:

链接: